section {padding: 50px 0;} 
@media only screen and (max-width: 991px){section {padding: 40px 0;}} 
@media only screen and (max-width: 479px){section {padding: 20px 0 !important;}} 
.opinion-banner {position: relative;background: #65addf;background: -moz-linear-gradient(144deg, #65addf 0, #3a87c4 19%, #00539f 100%);background: -webkit-linear-gradient(144deg, #65addf 0, #3a87c4 19%, #00539f 100%);background: linear-gradient(144deg, #65addf 0, #3a87c4 19%, #00539f 100%);padding-bottom: 145px;z-index: 1;overflow: hidden;} 
.opinion-banner:before {content: '';left: 0;top: 0;width: 100%;height: 100%;background: rgb(217 217 217 / .2);position: absolute;z-index: -1;} 
.opinion-banner h1 {text-shadow: 0 1px 1px rgb(0 0 0 / .7);color: #fff;font-size: 32px;margin-bottom: 15px;} 
.opinion-banner p {font-size: 19px;color: #fff;text-shadow: 0 1px 1px rgb(0 0 0 / .7);font-weight: 500;} 
.opinion-banner .circle {position: absolute;left: -70px;bottom: -70px;width: 180px;height: 180px;border: 10px solid #d9d9d9;opacity: .2;border-radius: 50%;} 
.waves {position: absolute;width: 100%;height: 15vh;left: 0;bottom: 0;} 
.opinion_bx {background: url(../images/logo_icon.webp) no-repeat center center/300px auto #fff;border-radius: 20px;box-shadow: 0 0 25px rgb(0 0 0 / .02);text-align: center;padding: 40px;height: 100%;} 
.opinion_bx h4 {color: var(--primary-color);font-weight: 600;font-size: 20px;margin-bottom: 15px;} 
.bnr_frm .card-body {padding: 0;} 
.bnr_frm {background: #00539f;z-index: 4;border: none;padding: 40px;border-radius: 20px;position: relative;} 
.bnr_frm .card-header {padding: 0;border: none;margin-bottom: 20px;} 
.bnr_frm .card-title-appointment {color: #fff;font-size: 24px;font-weight: 400;} 
.bnr_frm label {color: #fff;} 
.bnr_frm .price {display: block;color: #fff;} 
.bnr_frm .card-title-appointment span {font-weight: 600;} 
.bnr_frm .form-control {border: none;} 
textarea.form-control {height: 100px;resize: none;padding-top: 12px;} 
.sub-content {font-size: 18px;width: 85%;margin: 0 auto 25px;} 
.why_second_main_bx {background: url(../images/opinion-bg.webp) no-repeat center center/cover;border-radius: 20px;padding: 60px;box-shadow: 0 0 25px rgb(0 0 0 / .02);position: relative;overflow: hidden;z-index: 1;} 
.why_second_main_bx:before {background: #ffffffd1;position: absolute;left: 0;top: 0;width: 100%;height: 100%;content: '';z-index: -1;} 
.why-bx {background: #fff;box-shadow: 0 0 25px rgb(0 0 0 / .05);padding: 30px;text-align: center;height: 100%;border-radius: 20px;} 
.why-bx:hover {background: var(--primary-color);box-shadow: none;transform: translateY(-8px);} 
.why-bx figure {margin: 0 auto 25px;width: 60px;height: 70px;display: flex;align-items: center;justify-content: center;} 
.why-bx:hover figure img, .why-bx:hover h4 {filter: brightness(0) invert(1);} 
.section-title span {color: #00539f;} 
.why-bx h3 {font-size: 20px;font-weight: 500;} 
.opinion_need_img figure {background: #fff;padding: 10px;border-radius: 20px;box-shadow: 0 0 25px rgb(0 0 0 / .1);margin: 0;} 
.opinion_need_img figure img {border-radius: 15px;width: 100%;} 
.opinion_need_info h3 {color: var(--primary-color);font-size: 21px;font-weight: 600;margin-bottom: 15px;} 
.opinion_need_info ul li {position: relative;padding: 8px 0 8px 20px;} 
.opinion_need_info ul li:before {content: '\f005';font-family: 'Font Awesome 5 Free';font-weight: 900;font-size: 12px;color: var(--primary-color);position: absolute;left: 0;top: 10px;} 
.faq-section .expend-faq {display: flex;flex-wrap: wrap;justify-content: space-between;} 
.faq-section .expend-faq li {width: 49%;padding: 15px 0;display: none;border-bottom: 1px solid #ddd;} 
.faq-section .expend-faq li h5 {margin-bottom: 10px;display: flex;} 
.faq-section .expend-faq li h5 span {font-weight: 700;font-size: 18px;color: var(--primary-color);margin-right: 7px;} 
.get_second {background: #f0f0f0;padding: 40px 60px;border-radius: 20px;} 
.get_bx {background: #fff;border-radius: 30px;padding: 30px;position: relative;display: flex;flex-direction: column;justify-content: space-between;} 
.get_bx h4 {font-size: 19px;font-weight: 600;margin-block-end: 5px;} 
.get_bx a {display: inline-block;margin-block-start: 10px;font-size: 17px;font-weight: 500;} 
.get_bx figure {position: absolute;right: 25px;bottom: 1px;width: 50px;height: 50px;padding: 8px;border: 2px dashed #a4b8ff;display: flex;align-items: center;justify-content: center;border-radius: 55px;z-index: 1;} 
.get_bx figure img {width: 25px;} 
.get_bx figure:before {content: '';left: 3px;top: 3px;width: calc(100% - 6px);height: calc(100% - 6px);position: absolute;background: #a4b8ff;z-index: -1;border-radius: 45px;} 
.advn_bnr {border-radius: 0px !important;} 
.line-limit-three {overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical;} 
.owl-dots {margin-top: 15px !important;} 
.owl-dot {width: 8px !important;height: 8px !important;margin: 5px 2px;background: #ccc;border-radius: 50%;transition: background .3s;} 
.owl-dot.active {background: #f48120 !important;} 
.still-bnr {position: relative;z-index: 1;color: #fff;} 
.still-bnr>figure {z-index: -1;} 
.still-bnr>figure, .still-bnr>figure img {width: 100%;height: 100%;overflow: hidden;position: absolute;top: 0;left: 0;object-fit: cover;object-position: center right;} 
.still-bnr:before {background: #000;background: -moz-linear-gradient(127deg, rgb(0 0 0 / .8365546902354692) 0, rgb(0 0 0 / .1390756986388305) 100%);background: -webkit-linear-gradient(127deg, rgb(0 0 0 / .8365546902354692) 0, rgb(0 0 0 / .1390756986388305) 100%);background: linear-gradient(127deg, rgb(0 0 0 / .8365546902354692) 0, rgb(0 0 0 / .1390756986388305) 100%);content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 0;} 
.still-bnr h1, .bnr_info-health h1 {color: #fff;font-size: 40px;font-weight: 700;} 
.still-bnr p, .left_form .bnr_frm .card-title-appointment {font-size: 16px;} 
.counter-number-section {background: var(--primary-color);} 
.counter-number-section .col {display: flex;flex-wrap: wrap;align-items: center;justify-content: center;gap: 10px;padding: 20px;} 
.counter-number-section .medicover-numbers img {width: 60px;height: 60px;} 
.counter-number-section .medicover-numbers .counter-number {font-size: 32px;font-weight: 700;line-height: 32px;margin-bottom: 0;color: #fff;} 
.counter-number-section .medicover-numbers .name {font-weight: 500;font-size: 16.63px;line-height: 26.08px;color: #fff;margin-bottom: 0px;} 
@media only screen and (max-width: 999px){.counter-number-section .col {justify-content: center;text-align: left;}.counter-number-section .medicover-numbers img {width: 50px;height: 50px;}.counter-number-section .medicover-numbers .counter-number {font-size: 26px;}} 
@media only screen and (max-width: 780px){.counter-number-section .col {justify-content: center;text-align: left;}.counter-number-section .medicover-numbers img {width: 40px;height: 40px;}.counter-number-section .medicover-numbers .counter-number {font-size: 22px;}} 
.services {background: url(../images/serv_element_bg.webp) no-repeat center center/cover #f5f5f5;} 
.banner-wrapper .specialties-boxx {display: flex !important;flex-direction: column;justify-content: center !important;min-height: 105px;border-radius: 12px;text-align: center;overflow: hidden;font-weight: 600;background-color: #f8f8f8 !important;box-shadow: rgba(50,50,93,0.25) 0px 2px 5px -1px, rgba(0,0,0,0.3) 0px 1px 3px -1px;padding: 25px 15px 5px 15px !important;transition: all 0.5s ease-in-out;position: relative;overflow: hidden;} 
.banner-wrapper .specialties-boxx::before {content: '';position: absolute;top: -50%;left: -50%;width: 200%;height: 200%;background: linear-gradient(0deg,transparent,transparent 30%,#00529f62);transform: rotate(-45deg);transition: all 0.5s ease;opacity: 0;} 
.banner-wrapper .specialties-boxx:hover {transform: translateY(-8px);-webkit-transform: translateY(-8px);-ms-transform: translateY(-8px);box-shadow: rgba(5,73,151,0.25) 0px 2px 5px -1px, rgba(12,77,175,0.3) 0px 1px 3px -1px;} 
.banner-wrapper .specialties-boxx:hover::before {opacity: 1;transform: rotate(-45deg) translateY(100%);} 
.banner-wrapper .specialties-boxx span {min-height: 42px;} 
.banner-wrapper .col a:hover {color: #00539f !important;} 
.banner-wrapper .specialties-boxx figure i {font-size: 40px;} 
.why-choose {background: url(../images/why_choose_bg.webp) no-repeat center center var(--primary-color);text-align: center;} 
.choose_step {padding: 0 50px;} 
.choose_step figure {width: 80px;height: 80px;background: #fff;border-radius: 7px;display: flex;align-items: center;justify-content: center;position: relative;margin: 0 auto;} 
.choose_step figure span {background: var(--orange-bg);width: 30px;height: 30px;position: absolute;right: -15px;top: 7px;border-radius: 30px;display: flex;align-items: center;justify-content: center;color: #fff;font-weight: 600;} 
.choose_step .info {position: relative;padding-top: 35px;margin-top: 35px;color: #fff;} 
.choose_step .info:after, .choose_step .info:before {content: '';width: 70%;height: 1px;background: var(--orange-bg);position: absolute;left: 0;right: 0;top: 0;margin: auto;} 
.choose_step .info:after {width: 10px;height: 10px;top: -5px;border-radius: 9px;} 
.choose_step .info h5 {color: #fff;font-size: 18px;font-weight: 600;margin-bottom: 7px;} 
.plan-trip {background: #f5f5f5;} 
.int-patient-protocol ul li {position: relative;padding: 9px 0 9px 25px;} 
.int-patient-protocol ul li:before {content: '\f14a';color: var(--orange-bg);position: absolute;left: 0;top: 8px;font-family: 'Font Awesome 5 Free';font-size: 18px;} 
.int-patient-protocol .patient-img {display: flex;justify-content: end;z-index: 1;} 
.int-patient-protocol figure {width: 90%;height: auto;border-radius: 20px;overflow: hidden;box-shadow: 0 0 40px 0 rgb(0 0 0 / .09);margin: 0;} 
.video-bx figure, .video-bx figure img {width: 100%;height: 280px;overflow: hidden;border-radius: 20px;margin: 0;object-fit: cover;} 
.video-bx {width: 100%;height: 100%;} 
.center .video-bx {transform: scale(1.1);} 
.video-bx figure a {display: block;position: relative;} 
.video-bx figure a i {position: absolute;left: 0;top: 0;color: #fff;width: 60px;height: 60px;right: 0;bottom: 0;margin: auto;line-height: 1;background: #ffffff2b;border-radius: 55px;display: flex;align-items: center;justify-content: center;} 
.video-bx figure a i.fa-youtube:before {font-size: 28px;} 
.video-bx figure a:before {background: rgb(0 0 0 / .6);width: 100%;height: 100%;position: absolute;left: 0;top: 0;content: '';} 
.addr_section .col-lg-6:first-child {border-right: 2px solid #e8e8e8;} 
.addr_section .cnt_bxes {padding: 20px;} 
.addr_section .cnt_bxes h3 {font-weight: 600;} 
.addr_section .cnt_bxes p {width: 65%;} 
.addr_section .cnt_bxes div {position: relative;padding-top: 1rem;font-weight: 600;} 
.addr_section .cnt_bxes div:before {content: '';width: 50%;height: 2px;background: #e8e8e8;position: absolute;left: 0;top: 0;} 
.home-health-bnr {background: url(../images/home-health-services-bnr.webp) no-repeat center top/cover;position: relative;z-index: 1;} 
.home-health-bnr:before {content: '';background: #000;opacity: .7;width: 100%;height: 100%;position: absolute;left: 0;top: 0;z-index: -1;} 
.health-about .video {padding: 0;height: auto;width: 100%;border-radius: 20px;} 
.health-about .video video {width: 100%;float: left;border-radius: 20px;} 
.health-about .healthcare_imgs figure {width: 100%;overflow: hidden;border-radius: 20px;} 
.serv_available {background: #00539f;} 
.serv_available .serv-avail {text-align: center;padding: 10px 0;color: #fff;border: 2px solid #fff;border-radius: 7px;opacity: .9;} 
.serv_available .serv-avail:hover {background: #fff;color: var(--text-color);opacity: 1;transform: scale(1.02);} 
.testimonial-faq {background: #edf2fc;} 
.testimonial-bxs {padding: 0 5px;} 
.testimonial-bxs figure {width: 80px;margin-bottom: 20px;} 
.testimonial-bxs p {color: #60697b;} 
.testimonial-bxs p strong {color: #60697b;} 
.testimonial-bxs .name {font-weight: 600;color: #000;font-size: 18px;} 
.testi-slider.owl-carousel .owl-dots {justify-content: start;margin-top: 30px;} 
.testi-slider.owl-carousel .owl-dots .owl-dot { background: #aab0bc; }
.testi-slider.owl-carousel .owl-dots .owl-dot { height: 6px; }
.testi-slider.owl-carousel .owl-dots .owl-dot { width: 6px; }
.testi-slider.owl-carousel .owl-dots .owl-dot { box-shadow: 0 0 0 3px #edf2fc; }
.testi-slider.owl-carousel .owl-dots .owl-dot { margin: 0 8px; }
.testi-slider.owl-carousel .owl-dots .owl-dot.active { background: #fff; }
.testi-slider.owl-carousel .owl-dots .owl-dot.active { box-shadow: 0 0 0 3px #aab0bc; }
.testimonial-faq .accordion-item { border: none; }
.testimonial-faq .accordion-item { background: #d9eaff; }
.testimonial-faq .accordion-item { border-radius: 0; }
.testimonial-faq .accordion-item { overflow: hidden; }
.testimonial-faq .accordion-item:first-child { border-radius: 40px 40px 0 0; }
.testimonial-faq .accordion-item:last-child { border-radius: 0 0 40px 40px; }
.testimonial-faq .accordion-item:nth-child(2) { background: #d9eaff; }
.testimonial-faq .accordion-item:nth-child(2) .accordion-body,
.testimonial-faq .accordion-item:nth-child(2) .accordion-button,
.testimonial-faq .accordion-item:nth-child(3) { background: #c5dcf9; }
.testimonial-faq .accordion-item:nth-child(3) .accordion-body,
.testimonial-faq .accordion-item:nth-child(3) .accordion-button,
.testimonial-faq .accordion-item:nth-child(4) { background: #b0d3fd; }
.testimonial-faq .accordion-item:last-child,
.testimonial-faq .accordion-item:nth-child(4) .accordion-body,
.testimonial-faq .accordion-item:nth-child(4) .accordion-button { background: #9ec9ff; }
.testimonial-faq .accordion-item:nth-child(5) .accordion-body,
.testimonial-faq .accordion-item:nth-child(5) .accordion-button { background: #90bff9; }
.testimonial-faq .accordion-header .accordion-button { box-shadow: none; }
.testimonial-faq .accordion-header .accordion-button { background: #fff0; }
.testimonial-faq .accordion-header .accordion-button { border-radius: 40px 40px 0 0; }
.testimonial-faq .accordion-header .accordion-button { padding: 25px 30px 20px; }
.testimonial-faq .accordion-header .accordion-button { color: #000; }
.testimonial-faq .accordion-header .accordion-button { font-weight: 500; }
.testimonial-faq .accordion-header .accordion-button:after { background-image: none; }
.testimonial-faq .accordion-header .accordion-button:after { content: '\f078'; }
.testimonial-faq .accordion-header .accordion-button:after { width: auto; }
.testimonial-faq .accordion-header .accordion-button:after { color: #000; }
.testimonial-faq .accordion-header .accordion-button:after { font-family: 'Font Awesome 5 Free'; }
.testimonial-faq .accordion-header .accordion-button:after { font-weight: 900; }
.testimonial-faq .accordion-body { padding: 0 30px 20px; }
.testimonial-faq .accordion-body { color: #000; }
@media only screen and (max-width: 1399px) {
  .bnr_frm { padding: 35px; }
  .bnr_frm .card-title-appointment { font-size: 22px; }
  .why-bx h4, .get_bx h4, .opinion_bx h4, .opinion_need_info h5, .serv_bx h5 { font-size: 19px; }
  .opinion-banner h1 { font-size: 30px; }
  .offer_bxs figure, .offer_bxs figure img { height: 290px; }
  .offer_bxs .info { height: calc(100% - 290px); }
}
@media screen and (max-width: 1250px) {
  .opinion_bx { padding: 35px; }
  .int-patient-protocol figure { width: 100%; }
  .offer_bxs figure, .offer_bxs figure img { height: 260px; }
  .offer_bxs .info { height: calc(100% - 260px); }
}
@media only screen and (max-width: 1199px) {
  .opinion-banner { padding-bottom: 130px; }
  .bnr_frm .card-title-appointment { font-size: 21px; }
  .sub-content { width: 95%; }
  .sub-content { font-size: 17px; }
  .sub-content { margin-bottom: 20px; }
  .why_second_main_bx { padding: 50px; }
  .why-bx h4, .get_bx h4, .opinion_bx h4, .opinion_need_info h5, .serv_bx h5 { font-size: 17px; }
  .why-bx figure { margin: 0 auto 15px; }
  .why-bx figure { width: 50px; }
  .why-bx figure { height: 60px; }
  .opinion-banner h1 { font-size: 27px; }
  .number-strip .col span span { font-size: 30px; }
  .choose_step { padding: 0; }
  .offers-section .top-drop .col-md-12 { width: 60%; }
}
@media only screen and (max-width: 991px) {
  .opinion-banner { padding-bottom: 120px; }
  .opinion-banner h1, .opinion-banner p, .bnr_info-health { text-align: center; }
  .opinion-banner h1 { font-size: 24px; }
  .why_second_main_bx { padding: 40px; }
  .opinion_bx { padding: 25px; }
  .number-strip .col { padding: 20px; }
  .number-strip .col { border-right: 1px solid #0c62b1; }
  .number-strip .col { border-bottom: 1px solid #0c62b1; }
  .number-strip .col { justify-content: center; }
  .still-bnr h1, .bnr_info-health h1 { font-size: 30px; }
  .offers-section .top-drop .col-md-12 { width: 75%; }
  .offer_bxs figure, .offer_bxs figure img { height: 210px; }
  .offer_bxs .info { height: calc(100% - 210px); }
}
@media only screen and (max-width: 767px) {
  .opinion-banner { padding-bottom: 110px; }
  .bnr_frm .card-title-appointment { font-size: 20px; }
  .sub-content { width: 95%; }
  .sub-content { font-size: 16px; }
  .sub-content { margin-bottom: 20px; }
  .why_second_main_bx, .get_second { padding: 30px; }
  .why-bx h4, .get_bx h4, .opinion_bx h4, .opinion_need_info h5, .serv_bx h5 { font-size: 16px; }
  .opinion-banner h1 { font-size: 22px; }
  .opinion_bx { padding: 17px; }
  .faq-section .expend-faq li { width: 100%; }
  .number-strip .col span span { font-size: 27px; }
  .addr_section .cnt_bxes p { width: 95%; }
  .still-bnr h1, .bnr_info-health h1 { font-size: 26px; }
  .banner-wrapper .specialties-boxx figure i { font-size: 35px; }
  .offers-section .top-drop .col-md-12 { width: 90%; }
  .offer_bxs .info h5, .offer-points li { font-size: 14px; }
}
@media screen and (max-width: 479px) {
  .opinion-banner { padding-bottom: 100px; }
  .bnr_frm { padding: 25px; }
  .bnr_frm label.fs-6 { font-size: 13px !important; }
  .why_second_main_bx, .get_second { padding: 20px; }
  .opinion-banner h1 { font-size: 20px; }
  .why-bx h4, .get_bx h4, .opinion_bx h4, .opinion_need_info h5, .serv_bx h5 { font-size: 15px; }
  .why-bx figure { width: 40px; height: 50px; margin: 0 auto 10px; }
  .number-strip .col span span { font-size: 23px; }
  .still-bnr h1, .bnr_info-health h1 { font-size: 22px; }
  .offers-section .top-drop .col-md-12, .offers_articles .col { margin: 10px auto 0; width: 100%; }
  .offers-section .top-drop { text-align: center; }
  .offer_bxs figure, .offer_bxs figure img, .offer_bxs .info { height: auto; }
}
.family-card-info { color: #015F86; }
.family-card-info h1 { color: inherit; font-size: 38px; }
.family-card-info h1 span { display: block; font-weight: 400; }
.family-card-info p { width: 80%; color: inherit; font-size: 17px; }
.app-btns span { font-size: 20px; margin-right: 20px; }
.get-card-bx { background: var(--primary-color); border-radius: 20px; padding: 16px; width: 80%; }
.get-card-bx-inr { border: 2px dashed #fff; border-radius: 10px; padding: 20px; }
.get-card-bx-inr .form-control { border: #fff; }
.inputs-row { gap: 10px; border-bottom: 1px solid #2568b9; padding-bottom: 1rem; }
.inputs-row:last-child { border: none; padding: 0; }
.inputs-row .inputs-col { width: calc(100% / 3 - 24px); }
.inputs-row .inputs-col:last-child { width: 42px; }
.inputs-row .inputs-col .row-btn { width: 100%; padding: 0; }
.phone-cnt { width: 50%; }
.phone-cnt .phone-- { display: flex; gap: 10px; }
.otpbtn { white-space: nowrap; background: #fff; border: none; border-radius: 8px; padding: 0 24px; }
.otp-input-fields { display: flex; justify-content: start; gap: 10px; padding-top: 4px; }
.otp-input-fields input { height: 44px; width: 44px; background-color: #fff; border-radius: 5px; border: none; text-align: center; outline: 0; }
.terms { font-size: 13px; }
.terms a { color: #fff; text-decoration: underline; }
.cstm_chk { position: relative; padding-left: 24px; }
.cstm_chk input { display: none; }
.cstm_chk .checkmark { width: 16px; height: 16px; border: 1px solid #eee; border-radius: 3px; position: absolute; left: 0; top: 2px; }
.cstm_chk .checkmark:after { border-left: 2px solid transparent; border-bottom: 2px solid transparent; content: ''; position: absolute; left: 2px; top: 3px; width: 10px; height: 6px; transform: rotate(-45deg); }
.cstm_chk input:checked ~ .checkmark { background: var(--orange-bg); border-color: var(--orange-bg); }
.cstm_chk input:checked ~ .checkmark:after { border-color: #fff; }
@media screen and (max-width:1250px) { .get-card-bx, .family-card-info p { width: 90%; } .family-card-info h1 { font-size: 35px; } }
@media screen and (max-width:1199px) { .get-card-bx, .family-card-info p { width: 100%; } .app-btns span { font-size: 18px; margin-right: 10px; white-space: nowrap; } .family-card-info h1 { font-size: 32px; } }
@media screen and (max-width:991px) { .inputs-row .inputs-col .row-btn { line-height: 42px; } .phone-cnt { width: 70%; } }
@media screen and (max-width:767px) { .app-btns span { font-size: 17px; margin-right: 12px; } .app-btns a { width: 180px; } .family-card-info p { font-size: 16px; } .family-card-info h1 { font-size: 28px; } .inputs-row .inputs-col { width: calc(100% / 2 - 5px); } .inputs-row .inputs-col:last-child { text-align: right; width: calc(100% / 2 - 5px); } .inputs-row .inputs-col .row-btn { width: 42px; } .phone-cnt { width: 100%; } .otp-input-fields input { width: 42px; height: 42px; } }
@media screen and (max-width:575px) { .app-btns span { font-size: 16px; margin-right: 12px; } .app-btns a { width: 164px; } .inputs-row .inputs-col .row-btn { width: 40px; line-height: 40px; } .otp-input-fields input { width: 40px; height: 40px; } }
@media screen and (max-width:479px) { .app-btns { display: block !important; text-align: center; } app-btns span { display: block; margin: 0 0 10px; } .inputs-row .inputs-col .row-btn { width: 36px; line-height: 36px; } .otp-input-fields input { width: 36px; height: 36px; } .family-card-info p { font-size: 15px; } .family-card-info h1 { font-size: 24px; } .get-card-bx { padding: 12px; } .get-card-bx-inr { padding: 16px; } }
@media screen and (max-width:400px) { .family-card-info h1 { font-size: 20px; } .memeber-infos-input>div, .inputs-row .inputs-col { width: 100%; } .inputs-row .inputs-col:nth-child(3) { width: calc(100% - 46px); } .inputs-row .inputs-col:last-child { width: 36px; } .phone-cnt .phone-- { flex-wrap: wrap; } .otpbtn { width: 100%; height: 36px; } .otp-input-fields { gap: 6px; } .otp-input-fields input { width: 34px; height: 34px; } .cstm_chk { font-size: 12px; text-align: left; } }
.card-custom-box .card { border-radius: 15px !important; }
.card-custom-box h3 { font-size: 23px; font-weight: 600; }
.tag.active { color: #ffffff; background-color: #007bff; border-radius: 5px; text-decoration: none; }
.card-custom-box .tag-widget .tag.active { color: #ffffff; background-color: #00539f; border-radius: 5px; text-decoration: none; padding: 5px 10px; }
.tpa { width: 20% !important; margin-top: 10px !important; }
@media screen and (max-width:999px) { .card-custom-box h3 { font-size: 21px; } }
@media screen and (max-width:768px) { .card-custom-box h3 { font-size: 19px; } }
@media screen and (max-width:479px) { .tpa { width: 50% !important; margin-top: 10px !important; } .card-custom-box h3 { font-size: 19px; } }
.offers-section .top-drop .col-md-12 { width: 50%; }
.offer_bxs .info ul li:last-child { margin-right: 0; }
.offer_bxs .info ul { display: flex; align-items: center; }
.offer_bxs { height: 100%; overflow: hidden; padding: 8px; margin: 0 !important; }
.offer_bxs figure, .offer_bxs figure img { width: 100%; height: 320px; margin: 0; border-radius: 10px; }
.offer_bxs .info { padding: 10px 5px 5px; display: flex; flex-direction: column; justify-content: space-between; height: calc(100% - 320px); }
.offer_bxs .info h5 { font-weight: 600; font-size: 16px; margin-bottom: 10px; }
.offer_bxs .info ul li { font-size: 13px; font-weight: 500; color: #777; margin-right: 15px; }
.offer_bxs .info .small { font-size: 14px; line-height: 36px; }
.info-widget { border-bottom: 0 solid #f0f0f0; padding-bottom: 0; margin-bottom: 0; }
.about-bnr { padding: 120px 0; }
.about-bnr .upr { z-index: 1; position: relative; }
.about-bnr figure, .about-bnr figure img { position: absolute; left: 0; top: 0; object-fit: cover; overflow: hidden; width: 100%; height: 100%; }
.about-bnr .bnr_info { width: 50%; }
.about-bnr .bnr_info h1 { font-size: 42px; font-weight: 700; line-height: 1.2; margin-bottom: 15px; width: 87%; color: var(--primary-color); }
.about-bnr .bnr_info p { font-size: 18px; color: #000; margin-bottom: 30px; }
.exp_yr { position: absolute; right: 1%; bottom: 6%; z-index: 2; padding: 20px; border-radius: 5px; background: linear-gradient(94deg, var(--primary-dark) 0, var(--primary-light) 100%); animation: tgtranslateX2 4s infinite alternate; }
.inr_exp { border-radius: 5px; padding: 10px 30px; border: 2px dashed #ccc; display: flex; line-height: 1.4; align-items: center; }
.inr_exp i { font-size: 50px; font-weight: 700; font-style: normal; color: #fff; margin-right: 13px; }
.inr_exp span { font-size: 16px; font-weight: 500; color: #fff; text-transform: uppercase; }
.video-btn { color: #fff; background: var(--primary-color); font-size: 25px; height: 80px; width: 80px; border-radius: 50%; display: flex; align-items: center; justify-content: center; margin: 0 auto; position: absolute; right: -28px; top: 50px; z-index: 1; border: 5px solid #fff; }
.video-btn:after,
.video-btn:before { position: absolute; left: 50%; top: 50%; width: 60px; height: 60px; transform: translateX(-50%) translateY(-50%); border-radius: 50%; box-shadow: 0 0 0 0 var(--primary-color); animation: rippleOne 3s infinite; }
.video-btn:before { animation-delay: .9s; content: ""; position: absolute; right: 0; bottom: 0; }
.video-btn:after { animation-delay: .6s; content: ""; position: absolute; right: 0; bottom: 0; }
.aboutinfo { padding-left: 90px !important; }
.aboutinfo ul { border-top: 2px solid #eee; margin-top: 25px; padding-top: 25px; display: flex; }
.aboutinfo ul li { display: flex; margin-right: 20px; border-right: 2px solid #eee; padding-right: 20px; align-items: center; }
.aboutinfo ul li figure { width: 55px; height: 55px; display: flex; align-items: center; justify-content: center; background: var(--primary-color); color: #fff; margin: 0 15px 0 0; border-radius: 5px; font-size: 25px; }
.aboutinfo ul li span { display: block; color: #777; font-weight: 500; text-transform: uppercase; font-size: 14px; margin-bottom: 2px; }
.aboutinfo ul li a { font-weight: 600; font-size: 20px; color: inherit; }
.aboutinfo ul li:last-child { border: none; margin: 0; padding: 0; }
.video-modal .modal-dialog { max-width: 700px; }
.video-modal .modal-content { box-shadow: none; border: none; border-radius: 0; }
.video-modal .modal-body .close { position: absolute; right: -15px; top: -15px; width: 35px; height: 35px; border-radius: 30px; border: none; background: var(--orange-bg); color: #fff; font-size: 27px; line-height: 1; }
.video-modal .embed-responsive iframe { width: 100%; min-height: 450px; float: left; }
.spe-center-bx:after { background: rgb(255 255 255 / .3); content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 0; opacity: 1; pointer-events: none; }
.spe-center-bx:hover:after { height: 100%; opacity: 0; }
.spe-center-bx:hover h4 i { color: var(--primary-light); font-weight: 500; }
.spe-center-bx:hover h4 { background: var(--orange-bg); }
.spe-center-bx:hover figure img { transform: scale(1.04); }
.spe-center-bx figure,
.spe-center-bx figure img { width: 100%; height: 360px; border-radius: 20px; overflow: hidden; margin: 0; }
.spe-center-bx h4 { position: absolute; bottom: 20px; left: 20px; right: 20px; display: inline-block; padding: 0; border-radius: 5px; background: var(--primary-color); font-size: 24px; font-weight: 600; }
.spe-center-bx h4 a { color: #fff; padding: 13px 20px; display: block; }
.spe-center-bx h4 span { display: block; font-size: 16px; font-weight: 500; margin-block-start: 3px; }
.spe-center-bx h4 i { position: absolute; right: 20px; top: 17px; width: 50px; height: 50px; background: #fff; color: var(--primary-color); display: flex; align-items: center; justify-content: center; border-radius: 5px; }
.who-we-are-info ul li { width: calc((100% / 2) - 20px); margin-right: 20px; padding: 4px 0 4px 15px; position: relative; }
.value_bx { background: #fff; box-shadow: rgb(17 12 46 / .1) 0 15px 50px 0; border-radius: 30px; padding: 30px 20px; text-align: center; width: 100%; height: 100%; }
.value_bx figure { width: 86px; height: 86px; margin: 0 auto 20px; background: #134f9814; border-radius: 45px; padding: 12px; display: flex; align-items: center; justify-content: center; }
.value_bx h5 { font-weight: 600; text-transform: capitalize; font-size: 16px; }
@keyframes tgtranslateX2 { 0% { transform: translateX(-30px); } 100% { transform: translateX(20px); } }
@-webkit-keyframes rippleOne { 70% { box-shadow: 0 0 0 30px #fff0; } 100% { box-shadow: 0 0 0 0 #fff0; } }
@keyframes rippleOne { 70% { box-shadow: 0 0 0 30px #fff0; } 100% { box-shadow: 0 0 0 0 #fff0; } }
@media screen and (min-width: 1400px) { .container { max-width: 1360px; } }
@media screen and (min-width: 1500px) { .container { max-width: 1480px; } }
@media only screen and (max-width: 1399px) { .about-bnr { padding: 90px 0; } .aboutinfo ul li a { font-size: 19px; } .value_bx { padding: 25px 15px; } .value_bx.vision-mission-bx { padding: 30px 20px; } .video-btn { height: 76px; width: 76px; top: 46px; } .offer_bxs figure, .offer_bxs figure img { height: 290px; } .offer_bxs .info { height: calc(100% - 290px); } }
@media screen and (max-width: 1250px) { .value_bx h5 { font-size: 15px; } .aboutinfo ul li span { font-size: 13px; } .aboutinfo ul li a, .bnr_info p { font-size: 17px; } .international-about:after { right: -80%; } .video-bx figure, .video-bx figure img { height: 250px; } .bnr_info h1 { font-size: 40px; } .value_bx figure { width: 75px; height: 75px; } .video-btn { height: 70px; width: 70px; top: 42px; font-size: 22px; } .offer_bxs figure, .offer_bxs figure img { height: 260px; } .offer_bxs .info { height: calc(100% - 260px); } }
@media only screen and (max-width: 1199px) { .spe-center-bx h4 span { font-size: 14px; } .aboutinfo ul li a { font-size: 16px; } .spe-center-bx figure, .spe-center-bx figure img { height: 320px; } .video-bx figure, .video-bx figure img { height: 210px; } .international-about:after { right: -100%; } .bnr_info { width: 60%; } .bnr_info h1 { font-size: 36px; } .aboutinfo { padding-left: 60px; } .exp_yr { padding: 15px; } .inr_exp { padding: 10px 20px; } .inr_exp i { font-size: 46px; } .inr_exp span, h4 { font-size: 16px; } .aboutinfo ul li { padding-right: 15px; margin-right: 15px; } .aboutinfo ul li figure { width: 42px; height: 42px; font-size: 17px; } .spe-center-bx h4 { bottom: 15px; left: 15px; right: 15px; font-size: 21px; } .spe-center-bx h4 a { padding: 12px; } .spe-center-bx h4 i { right: 12px; top: 18px; width: 40px; height: 40px; } .video-btn { height: 62px; width: 62px; top: 32px; font-size: 20px; border: 3px solid #fff; } .offer_bxs figure, .offer_bxs figure img { height: 230px; } .offer_bxs .info { height: calc(100% - 230px); } }
@media only screen and (max-width: 991px) { .about-content { display: block; } .offer_bxs .info h5 { font-size: 15px; } .bnr_info p { font-size: 16px; } .video-btn { top: 85px; right: -18px; } .aboutinfo { padding-left: calc(var(--bs-gutter-x) * 0.5); } .who-we-are-info ul li { width: calc(100% / 3); margin: 0; } .bnr_info { width: 70%; } .bnr_info h1 { font-size: 32px; } .about-bnr { padding: 60px 0; } .bnr_info-health { text-align: center; } .offer_bxs figure, .offer_bxs figure img { height: 210px; } .offer_bxs .info { height: calc(100% - 210px); } }
@media only screen and (max-width: 767px) { .about-content a { padding: 12px 20px; } .video-bx figure, .video-bx figure img { height: 300px; } .about-bnr:before { background: #fff; opacity: 0.3; content: ""; width: 100%; height: 100%; left: 0; top: 0; position: absolute; z-index: 1; } .bnr_info { width: 85%; } .bnr_info h1 { font-size: 26px; } .bnr_info p { margin-bottom: 20px; font-size: 15px; } .inr_exp { padding: 10px 15px; } .inr_exp i { font-size: 40px; } .video-btn { top: 55px; } .spe-center-bx figure, .spe-center-bx figure img { height: 280px; } .spe-center-bx h4 { bottom: 10px; left: 10px; right: 10px; font-size: 18px; } .video-modal .modal-dialog { max-width: 90%; margin: 0 auto; } .video-modal .embed-responsive iframe { min-height: 390px; } }
@media only screen and (max-width: 575px) { .offer_bxs .info h5, .value_bx h5 { font-size: 14px; } .about-bnr { padding: 30px 0; } .aboutinfo ul li figure { display: none; } .offer_bxs .info ul { display: block; } .bnr_info { width: 100%; } .video-bx figure, .video-bx figure img { height: 270px; } .offer_bxs .info ul li { margin-bottom: 0; } .about-bnr:before { opacity: 0.7; } .bnr_info h1 { font-size: 22px; margin-bottom: 10px; } .video-btn { top: 11%; right: 18%; height: 55px; width: 55px; font-size: 17px; } .exp_yr { right: 7%; } .video-modal .embed-responsive iframe { min-height: 330px; } .spe-center-bx figure, .spe-center-bx figure img { height: 220px; } .offer_bxs figure, .offer_bxs figure img { height: 180px; } .offer_bxs .info { height: calc(100% - 180px); } .offer_bxs .info ul li { font-size: 12px; margin: 0 0 6px; } }
@media screen and (max-width: 479px) {.about-bnr {padding: 25px 0;}.locations .col {width: 100%;}.spe-center-bx h4 span {font-size: 13px;}.spe-center-bx h4 {font-size: 16px;}.bnr_info p,.inr_exp span {font-size: 14px;}.aboutinfo ul li figure {display: flex;}.bnr_info h1 {font-size: 20px;}.video-bx figure,.video-bx figure img {height: 230px;}.video-btn {height: 48px;width: 48px;font-size: 15px;}.exp_yr {padding: 12px;}.inr_exp {padding: 2px 10px;}.inr_exp i {font-size: 34px;}.aboutinfo ul {display: block;}.aboutinfo ul li {width: 100%;padding: 0 0 10px;margin: 0 0 10px;border-right: none;border-bottom: 2px solid #eee;}.spe-center-bx figure,.spe-center-bx figure img {height: 180px;}.corevalue-bxs .col {width: 50%;}.offer_bxs .info,.offer_bxs figure,.offer_bxs figure img {height: auto;}}
@media screen and (max-width: 400px) {.about-bnr {padding: 20px 0;}.bnr_info p,.value_bx h5 {font-size: 13px;}.spe_hos_bxs .col-6 {width: 100%;}.aboutinfo ul li a,.book_bx b {font-size: 15px;}.spe-center-bx figure,.spe-center-bx figure img {height: auto;}.bnr_info h1 {font-size: 18px;}.value_bx {padding: 20px 10px;}.year_phone .exp span span {display: inline-block;}.year_phone .exp {align-items: center;}.video-bx figure,.video-bx figure img {height: 180px;}.aboutinfo ul li span {font-size: 12px;}.who-we-are-info ul li {width: 50%;}.value_bx figure {width: 65px;height: 65px;margin-bottom: 10px;}}